» Ubuntu » Paketit

Error

two or more packages specified (krdc quantal-updates)